Compiling PSL1GHT toolchain

Added by Daren K over 5 years ago

If you run into problems compiling the PSL1GHT toolchain with a newer build environment (especially with GCC version 5.x or newer), I worked out a patch that might resolve it:

https://github.com/darenk/movian/commit/491832b641a8703a1c48f6944fbf629ec9e20c15